@keyframes moveInLeft{
    0% {
        opacity: 0;
        transform: translateX(-10rem);
    }

    80%{
        transform: translateX(1.5rem);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes moveInRight{
    0% {
        opacity: 0;
        transform: translateX(10rem);
    }

    80%{
        transform: translateX(-1.5rem);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes moveInBottom{
    0% {
        opacity: 0;
        transform: translateY(6rem);
    }

    80%{
        transform: translateY(-.5rem);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}